Hooks:Add("LocalizationManagerPostInit", "SuckitGood", function(loc)
    LocalizationManager:add_localized_strings({
        ["bm_wpn_prj_target"] = "Tactical Astolfo Bean Plushie",
        ["bm_wpn_prj_target_desc"] = "If you hit your target with it, you're gonna either make it gay or make it feel real good but that depends on the mood of the person who it gets thrown at. Try to avoid it at all costs.",
    })
end)